/**
 * Form overrides CSS
 */

#container{
  padding-bottom: 150px;
}
.form-heading{
	padding-bottom: 25px;
    outline: none;
}
.navbar-brand{
	margin: 6px 0px 0px 10px;
}
.mobile-accordion .panel-heading{
	padding: 5px;
}
.panel-title{
	margin-top: 7px;
	margin-bottom: 7px;
}
.radio{
	margin: 5px 0;
}
.flt-rt{
  float: right;
}
.footer{
	height: auto !important;
}
.form-label{
	padding-top: 4px;
}
.radio+.radio{
	margin-left: 0px;
}
.hide-label{
	display: none;
}
.left-padding{
	padding-left: 37px;
}
.footer-head{
	font-family: "Helvetica Neue", roboto, Arial, sans-serif;
}
.alert {
    padding: 10px 18px 10px 18px;
}
.text-danger{
    margin-top: 0px;
}
.disabled{
  pointer-events: none;
  cursor: not-allowed; 
}
.mobile-accordion-disabled{
  pointer-events: none;
  cursor: not-allowed;
}
.alert-danger {
    outline: none;
}
.error-text{
  outline: none;
}
.navigation-buttons{
    padding-top: 30px;
}
.no-padding{
  padding: 0px;
}
.input-addon{
  width: 100%;
}
.justify-text{
  text-align: justify;
}
.left-margin{
  margin-left: 12px;
}
.margin-top{
  margin-top: 12px;
}
.textarea-height{
  height:100px;
}
.padding-bottom{
  padding-bottom: 10px;
}
.infoIcon{
    position: static !important;
    display: table-cell;
}
.infoText{
    display: table-cell;
     vertical-align: top;
    padding-left: 10px;
}

.wgInputTypeahead .rightColumn{ position: static !important; } 
    
/* QAS dropdown */
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 3px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    border: 1px solid #bab1a9;
    border-radius: 6px;
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,.1);
    box-shadow: 1px 2px 2px rgba(0,0,0,.1);
    background-clip: padding-box;
    overflow: auto;
}

  .dropdown-menu {
    width: 42%;
  }
  .dropdown-menu .active>a, .dropdown-menu .active>a:hover, .dropdown-menu .active>a:focus {
    text-decoration: none;
    outline: 0;
    outline-offset: 0;
    color: #dc241f;
}
.dropdown-menu li > a {
    white-space: normal;
}
.dropdown-menu li>a {
    display: block;
    padding: 8px 12px;
    clear: both;
    line-height: 1.428571429;
    color: #2d373e;
    white-space: nowrap;
}
  .dropdown-menu li > a {
    white-space: normal;
  }

  @media (max-width: 767px){
    .dropdown-menu {
      width: 88%;
    }
  }
  @media (width: 320px){
    .dropdown-menu {
      margin-top: 25px;
    }
  }
  @media (width: 768px){
    .dropdown-menu {
      margin-top: 17px;
      left: 100;
      width: 73%;
    }
  }

.emailInline{
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  word-break:break-all;
}


.emailMobileText {
    line-height: 30px;
    color: #575F65;
    vertical-align: top;
    font-size: 16px;
    padding-left: 15px;
}
.padding-left {
  padding-left: 24px;
}
.width{
  width: 300px;
}
.inlineEmail{
  vertical-align: bottom;
}
.emailWrap{
  word-wrap: break-word;
}

.modal-header .close {font-size: 22px;}
.no_outline{
  outline: none;
}
.js .alert{
  max-height: inherit;
}
.form-label .icon-help {
  margin-left: 5px;
}



.fs-uppercase {
  text-transform: uppercase;
}

.form-headline {
  padding-top: 18px;
}
#cookieNotificationPlaceholder .icon-info{
  position:initial;
}
